html {
font-size: 62.5%;
margin: 0;
padding: 0;
box-sizing: border-box;
}
body {
font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
    letter-spacing: 0.05em;
    box-sizing: border-box;
    margin:0;padding:0;
display: flex;
  flex-direction: column;
  min-height: 100vh;
    color: #575757;
}
div, ul, li {
	box-sizing: border-box;
}

a:link {
	text-decoration: none;
    font-weight: bold;
    color: #009d95;
    transition: all .3s;
	cursor:pointer;
}

a:hover {
opacity: 0.7;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
}

a:visited {
    color: #0046c2;
}

.c-both{
    clear: both;
    height:0em;
    visibility:hidden;
    overflow:hidden;
    content:”.”;
}

img{
width:100%;
max-width: 100%;
height: auto;
}

header {
    margin: 0;
    padding: 0;
    display: block;
    position: fixed;
    top:0;
    width: 100%;
    z-index: 100;
    height: 100px;
    background: #009d95;
}

#header_base {
    margin: 0 auto;
    padding: 10px 30px; 
    display: block flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    width: 200px;
    height: 60px;
    background: url(images/logo.svg)center left no-repeat;
    background-size: contain;
    text-indent: -9999px;
    margin: 0;
    transition: all .3s;
}
.logo:hover {
opacity: 0.7;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
}

main {
    margin: 100px auto 0px;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
}

#contents {
display: block;
position: relative;
margin: 0 auto;
max-width: 1200px;
padding: 60px 35px 100px 35px;
}

/*Gナビ*/
nav{
	display: block;
}
.drawer{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0;
  text-align: right;
}
.navbar_toggle{
  z-index:9999;
}
.navbar_toggle_icon {
  position: relative;
  display: block;
  height: 2px;
  width: 30px;
  background: #FFF;
  -webkit-transition: ease .5s;
  transition: ease .5s;
}
.navbar_toggle_icon:nth-child(1) {
    top: 0;
}
.navbar_toggle_icon:nth-child(2) {
    margin: 4px 0;
}
.navbar_toggle_icon:nth-child(3) {
    top: 0;
}
.menu.open {
  -webkit-transform:translateX(0);
  transform:translateX(0);
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(1) {
  top: 6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
	background: #FFF;
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(2) {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0;
	background: #FFF;
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(3) {
  top: -6px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	background: #FFF;
}
.menu{
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
-webkit-transition:ease .5s;
transition:ease .5s;
}
.menu ul{
  padding: 0px;
    width: 100%;
}
.menu ul li{
	display: block;
	text-align: center;
}
.menu ul li a{
font-weight: 700;
font-style: normal;
	font-size: 1.8rem;
	color: #FFF;
font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
	text-align: center;
	line-height: 160%;
	    cursor: pointer;
}
.menu ul li a:hover {
opacity: 0.7;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
}
.menu ul li a span{
font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
	font-size: 1.5rem;
	letter-spacing: 2px;
	text-align: center;
	line-height: 160%;
}

@media screen and (min-width: 1140px) {

.navbar_toggle{
  display: none;
}
.menu{
  width: 100%;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.menu ul{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}	
.menu ul li{
	display: block;
  padding: 0px 20px;
	text-align: center;
}	
}


@media only screen and (max-width:1140px){
    
header {
    height: 54px;
}
#header_base {
    padding: 5px 15px;
    height: 54px;
}
.logo {
    width: 200px;
    height: 19px;
    background: url(images/logo_sp.svg)center left no-repeat;
}
main {
    margin: 54px auto 0px;
}
    
#contents {
padding: 40px 20px 65px 20px;
}
.drawer{
padding: 20px 15px;
position: fixed;
top: 0px;
right: 0px;
pointer-events: auto;
z-index: 100;
}
	
.menu{
background: rgba(0,157,149,0.9);
height: 100%;
position: fixed;
width: 100%;
z-index: 98;
top: 0;
left:0;
}
.menu ul{
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
-webkit- transform: translateY(-50%) translateX(-50%);
}	
.menu ul li{
  padding: 10px 20px;
}	
.menu ul a{
	position: relative;
	pointer-events: auto;
}
.menu ul li a{
	font-size: 1.4rem;
	color: #FFF!important;
	letter-spacing: 2px;
	font-weight: bold;
}
}

/*フッター*/
footer {
    padding: 45px 30px 35px 30px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    text-align:center;
    border-top: 1px dotted #009d95;
}
.footer_logo{
width: 250px;
margin: 0 auto 20px;
}
.footer_ad{
font-size: 1.8rem;
line-height: 1.8;
margin-bottom: 20px;
text-align: center;
}
.footer_ad span{
font-family: "Libre Baskerville", serif;
font-optical-sizing: auto;
}
.copyright{
font-family: "Libre Baskerville", serif;
font-optical-sizing: auto;
font-size:1.4rem;
text-align: center;
margin: 0 auto;
}

@media only screen and (max-width:798px){
footer {
    padding: 25px 15px 15px 15px;
}
.footer_logo{
width: 200px;
margin: 0 auto 10px;
}
.footer_ad{
font-size: 1.5rem;
line-height: 1.8;
margin-bottom: 10px;
}
.copyright{
font-size:1.2rem;
}
}

/* ページTOPに戻る */
.pagetop {
    display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
    z-index: 50;
}
.pagetop a {
	display: block;
    background: url("images/pagetop.svg")no-repeat center top;
	width: 50px;
	height: 50px;
 transition: .3s;
}
@media screen and (max-width: 798px) {
.pagetop {
	right: 10px;
	bottom: 48px;
}
.pagetop a {
	width: 45px;
	height: 45px;
}
}

/*フェードイン*/
.fadein, .time-fadein {
	opacity: 0;
	transform: translate(0, 40px);
	transition: all 800ms;
}
.fadein.scrollin, .time-fadein.scrollin {
	opacity: 1;
	transform: translate(0, 0);
}
.fadein.fadein_l, .time-fadein.fadein_l {
	transform: translate(-50px, 0);
	transition: all 800ms;
	opacity: 0;
}
.fadein.fadein_l.scrollin, .time-fadein.fadein_l.scrollin {
	transform: translate(0, 0);
	opacity: 1;
}
.fadein.fadein_r.fadein, .time-fadein.fadein_r.fadein {
	transform: translate(50px, 0);
	transition: all 800ms;
	opacity: 0;
}
.fadein.fadein_r.scrollin, .time-fadein.fadein_r.scrollin {
	transform: translate(0, 0);
	opacity: 1;
}

@media screen and (max-width:850px) {
	/*タブレット以下は下からスライドに固定(横ずれを防ぐ為)*/
	.fadein, .time-fadein {
		transform: translate(0, 40px) ;
	}
	.fadein.scrollin, .time-fadein.scrollin {
		opacity: 1;
		transform: translate(0, 0) ;
	}
}

/* kv */
.kv{
  height: 500px;
  position: relative;
  width: 100%;
}
.kv_img div{
position: absolute;
top:0;
left:0;
height: 500px;
width: 100%;
padding: 0;
}
.kv_img div.kv01{
background: url('images/test.jpg')center center no-repeat;
background-size: cover;
}
h1{
-ms-writing-mode: tb-rl;
-webkit-writing-mode:vertical-rl;
writing-mode: vertical-rl;
color: #fff;
position: absolute;
z-index: 10;
text-align: center;
white-space: nowrap;
top: 50%;
left: 15%;
transform: translateY(-50%) translateX(-50%)!important;
-webkit- transform: translateY(-50%) translateX(-50%)!important;
    font-size: 3.8rem;
    text-shadow:1px 1px 2px #000;
    margin: 0!important;
    padding: 0!important;
    letter-spacing: 4px;
}
@media screen and (max-width: 1140px) {
.kv{
height: calc(100vh - 54px);
}
.kv_img div{
height: calc(100vh - 54px);
}
h1{
font-size: 3.5rem;
top:50%;
	left:30%;
}
}

/*ページ*/
section{
display: block;
position: relative;
margin-bottom: 60px;
}
h2{
color: #009d95;
text-align: center;
font-size: 3rem;
line-height: 1.8;
letter-spacing: 3px;
margin: 0 auto 30px;
}
h2 span{
font-size: 2rem;
font-family: "Libre Baskerville", serif;
font-optical-sizing: auto;
font-weight: 600;
}
h3{
text-align: center;
font-size: 2.8rem;
line-height: 1.8;
letter-spacing: 2px;
margin: 0 auto 20px;
font-weight: normal;
}
p{
text-align: center;
font-size: 1.8rem;
line-height: 2;
margin: 0 auto 20px;
}
.tit_en{
text-align: center;
font-size: 2.6rem;
line-height: 1.6;
margin: 0 auto 20px;
}
.p_en{
text-align: center;
font-size: 1.6rem;
line-height: 1.8;
margin: 0 auto 20px;
}
.youtube {
    text-align: center;
    margin: 0 auto 50px;
    display: block;
    max-width: 700px;
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
.map {
    display: block;
    text-align: center;
    margin: 0 auto 50px;
    display: block;
    height: 400px;
  width: 100%;
}
.map iframe {
  width: 100%;
  height: 100%;
}
.link_btn a{
display: block flex;
padding: 20px 40px;
align-items: center;
justify-content: center;
gap:20px;
background-color: #009d95;
color: #FFF;
font-size: 2.8rem;
font-weight: bold;
margin: 0 auto;
border-radius: 5px;
letter-spacing: 3px;
width: 550px;
box-sizing: border-box;
cursor: pointer;
}
.reserve_btn a{
display: block flex;
padding: 20px 40px;
align-items: center;
justify-content: center;
gap:20px;
background-color: #009d95;
color: #FFF;
font-size: 2.8rem;
font-weight: bold;
margin: 0 auto 20px;
border-radius: 5px;
letter-spacing: 3px;
width: 550px;
box-sizing: border-box;
text-align: center;
cursor: pointer;
}
.slider{
margin: 50px auto 0;
}


/*フォーム*/
table.form_table{
	margin:0px auto;
	border-collapse:collapse;
	width:100%;
    max-width: 800px;
	text-align: left;
    box-sizing: border-box;
}
table.form_table td,
table.form_table th{
	display: flex block;
    align-items: center;
    gap:10px;
	font-size:1.6rem;
	width: 100%;
    line-height: 1.6;
}
table.form_table td p,
table.form_table th p{
	margin:0;
	padding:0;
}
table.form_table td{
	margin-bottom: 20px;
}
table.form_table th{
	margin-bottom: 5px;
	font-weight: bold;
}
textarea {overflow: auto;}
input, textarea, select {
border: 1px solid #898989;
background-color: #FFF;
padding: 12px 15px;
font-size: 1.6rem;
border-radius: 3px;
line-height: 1.6;
box-sizing: border-box;
width: 100%;
}
input[type="radio"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #898989;
  border-radius: 50%;
  vertical-align: -2px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
    padding: 0;
}

input[type="radio"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #0046c2;
  content: '';
}
.wpcf7-list-item {
    margin: 0 1em 0 0!important;
}
.btn_area{
	margin:20px auto 0;
    display: flex block;
    justify-content: center;
    gap:100px;
}
.form_btn {
  position: relative;
  display: inline-block;
  width: 300px;
  padding: 20px 50px;
  background: #FFF;
  border-radius: 5px;
  font-size: 1.8rem;
  color: #009d95;
  text-decoration: none;
  text-align: center;
  letter-spacing: 3px;
  border: 1px #009d95 solid;
    box-sizing: border-box;
    margin: 0;
	font-family: "Shippori Mincho", serif;
    font-weight: bold;
	white-space: pre-wrap;
}
.form_btn:hover {
    background: #009d95;
  color: #FFF;
}
.hissu{
	font-size: 1.2rem;
	color: #FFF;
	font-weight: bold;
	background: #009d95;
	padding: 2px 4px;
}

.wpcf7 form .wpcf7-response-output {
    display:none;
}
span.wpcf7-spinner {
    display:none;
}
span.wpcf7-not-valid-tip {
    color: #dc3232!impotant;
    font-size: 1.2rem!impotant;
    font-weight: bold!impotant;
}
.wpcf7-form-control-wrap {
    display: block;
	width:100%;
}
input[type="submit" i] {
    white-space: pre-wrap; /* 改行を有効にする */
}

.anchor {
    padding-top: 100px; /* ヘッダーの高さを入力 */
    margin-top: -100px; /* ヘッダーの高さを入力 */
}
.pc-only {
  display: block;
}
.sp-only {
  display: none;
}



@media only screen and (max-width:798px){
    
/*ページ*/
section{
margin-bottom: 40px;
}
h2{
font-size: 2.2rem;
line-height: 1.7;
margin: 0 auto 20px;
}
h2 span{
font-size: 1.6rem;
}
h3{
font-size: 1.8rem;
line-height: 1.6;
margin: 0 auto 15px;
}
p{
font-size: 1.5rem;
line-height: 1.8;
text-align: left;
}
.tit_en{
text-align: center;
font-size: 1.8rem;
line-height: 1.6;
margin: 0 auto 15px;
}
.p_en{
text-align: center;
font-size: 1.4rem;
line-height: 1.8;
text-align: left;
}
.youtube {
    margin: 0 auto 20px;
}
.map {
    margin: 0 auto 20px;
    height: 200px;
}
.link_btn a{
padding: 18px 20px;
font-size: 2rem;
width: 300px;
}
.reserve_btn a{
padding: 18px 10px;
font-size: 1.8rem;
letter-spacing: 1px;
width: 300px;
}
.slider{
margin: 30px auto 0;
}
    
/*フォーム*/
table.form_table td,
table.form_table th{
	font-size:1.4rem;
}
table.form_table td{
	margin-bottom: 15px;
}
table.form_table th{
	margin-bottom: 4px;
}
textarea {overflow: auto;}
input, textarea, select {
padding: 8px 10px;
font-size: 1.4rem;
}
.btn_area{
	margin:10px auto 0;
    gap:30px;
}
.form_btn {
  display: block;
  padding: 15px 30px;
  border-radius: 5px;
  font-size: 1.6rem;
	min-width:150px;
}
.hissu{
	font-size: 1.1rem;
	padding: 1px 3px;
}
    
    
.anchor {
    padding-top: 54px; /* ヘッダーの高さを入力 */
    margin-top: -54px; /* ヘッダーの高さを入力 */
}   
.pc-only {
  display: none;
}	
.sp-only {
  display: block;
}
	
}

@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
